/*.pending.active, .confirm.active, .packing.active, .shipping.active, .complete.active, .refund.active { background-color: #21c3df !important; animation: color-change 1.5s linear infinite; }*/
.pending.active, .confirm.active, .packing.active, .shipping.active, .complete.active, .refund.active {background: #00142b;animation: color-change 1.5s linear infinite;}

/*@keyframes color-change { from {background-color: #20c3df;} to {background-color: #003a7c;} }*/

@keyframes color-change { from {background: linear-gradient(to right, #004280 10%, #089fd9 50%, #004280 100%); } to {background-color: linear-gradient(to right, #004280 10%, #089fd9 50%, #004280 100%); ;} }


.pending, .confirm, .packing, .shipping, .complete, .refund { border-radius: 0px; width: 50%; }

.pending.past, .confirm.past, .packing.past, .shipping.past, .complete.past, .refund.past { background-color: #003a7c !important; }

/****order-status*****/
.pending,.confirm,.packing,.shipping,.complete,.refund {
    background-color: #808080;
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 14px;
}

@media (max-width:769px) {
  .row-order div {
    width:100%;
    margin-top: 20px;
  }
}


/*button.btn.btn-primary {
    margin-bottom: 15px;
    width: 100%;
  	background: #013a7c;
  	margin-top: 15px;
}

button.btn.btn-primary:hover {
    margin-bottom: 15px;
    width: 100% !important;
  	background: #20c3df !important;
} */

a.btn.btn-success {
    width: 100%;
  	background: #013a7c !important;
}

a.btn.btn-success:hover {
    width: 100%;
  	background:  #20c3df!important;
}

a.btn.btn-success.btn-small, a.btn.btn-danger {
    display: none  !important;
}

input#filter_search {
    height: 40px;
}

.table>tbody>tr>td {
    vertical-align: inherit!important;
}

button.btn.hasTooltip {
    background: #013a7c;
}

button.btn.hasTooltip:hover {
    background: #013a7c;
    color: #fff;
}

div#sp-left {
    margin-top: 22px;
}

/**********order tracking************/
h3 {
    font-family: Open Sans, sans-serif;
    font-size: 14px;
    font-weight: 700 !important;
    margin-bottom: 35px;
    text-transform: uppercase;
    letter-spacing: .5px;
    color: #7a7a7a;
}

input#order {
    width: 150%;
} 

/*.moduletable {
    margin-left: 17%;
}*/

@media (max-width:500px) {
  input#order {
    width: 100%;
	}
}

@media (max-width:500px) {
  .moduletable {
    margin-left: 10px;
}
}

.form-links li {display:none;}
 

/* image */
.sppb-addon.sppb-addon-text-block.sppb-text-left.contact-tracking-bg-trac { background: rgba(255, 255, 255, 0.9);border-top-right-radius: 45px;border-bottom-right-radius: 45px;padding: 45px 0px 45px 150px;}

@media (max-width: 768px){
.bg-trac { padding-left: 20px; margin-right: 15px; }
}

/* end of image */

/* login greeting */
.login-greeting { display:  none;}

.logout-button { margin-bottom: 30px;}

ul.form-links {margin-bottom: 30px;}

form#login-form div#form-login-username.form-group, form#login-form div#form-login-password.form-group { display: inline-block; max-width: 48%; }

form#login-form div#form-login-password.form-group { float:  right; }

#login-form .input-group-addon { background-color: transparent !important; border-radius:  0px; }


div#form-login-submit a { width: auto; text-transform: uppercase;  font-size: 13px; border-radius: 0px; margin-left:  10px; box-shadow: 2px 2px 2px rgba(0,0,0,0.5); background: linear-gradient(to right, #7a7a7a, #7a7a7a) !important; visibility:  hidden;
    -webkit-transition: color 400ms, background-color 400ms, border-color 400ms;
    -o-transition: color 400ms, background-color 400ms, border-color 400ms;
    transition: color 400ms, background-color 400ms, border-color 400ms; }

div#form-login-submit button.btn.btn-primary, .moduletable input.button.btn.btn-primary, .logout-button input {
    background: linear-gradient(to right, #7a7a7a, #7a7a7a) !important; font-size: 13px; text-transform: uppercase; border-radius: 0px; box-shadow: 2px 2px 2px rgba(0,0,0,0.5);
    -webkit-transition: color 400ms, background-color 400ms, border-color 400ms;
    -o-transition: color 400ms, background-color 400ms, border-color 400ms;
    transition: color 400ms, background-color 400ms, border-color 400ms;
}

div#form-login-submit a:hover, div#form-login-submit button.btn.btn-primary:hover, .moduletable input.button.btn.btn-primary:hover, .logout-button input:hover {
    background: linear-gradient(to right, #004280 10%, #089fd9 50%, #004280 100%) !important;
    -webkit-transition: color 400ms, background-color 400ms, border-color 400ms;
    -o-transition: color 400ms, background-color 400ms, border-color 400ms;
    transition: color 400ms, background-color 400ms, border-color 400ms; 
}

.sp-module #login-form ul >li { border: none; }

.sp-module #login-form ul >li > a { line-height:  1; }

/*module title*/

.sp-module.title-border .sp-module-title, .title-border h3, .row-order h3 {margin-bottom: 48px; color: rgba(0, 113, 185, 1); font-size: 14px; line-height: 14px; font-weight: 700; text-transform: uppercase; }

.sp-module.title-border .sp-module-title:before, .title-border h3:before, .row-order h3:before { content: " "; width: 40px; height: 1px; position: absolute; background: #0071b9; margin-top: 25px; }

.bottom-100px { padding-bottom:  100px; }

/*end of module title*/

#sppb-addon-1529283887274 .sppb-addon-title { font-size: 14px !important; }

.sppb-addon-content span { font-size: 13px !important; }

